#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-qualify-imported-names-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-qualify-imported-names-plugin-2.0.0.0-JYGL6ZWXAyjAjT7E4ab7J1

key:
    hls-qualify-imported-names-plugin-2.0.0.0-JYGL6ZWXAyjAjT7E4ab7J1

license:              Apache-2.0
maintainer:           shenjonathan0@gmail.com
author:               Jonathan Shen
synopsis:
    A Haskell Language Server plugin that qualifies imported names

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a697c2a94241f5f3daa242882cbb6ea6
exposed:              True
exposed-modules:      Ide.Plugin.QualifyImportedNames
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-qualify-imported-names-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-qualify-imported-names-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-qualify-imported-names-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-qualify-imported-names-plugin
hs-libraries:
    HShls-qualify-imported-names-plugin-2.0.0.0-JYGL6ZWXAyjAjT7E4ab7J1

depends:
    aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-9.4.8
    ghcide-2.0.0.0-L267dqVrhOIIqnCIEgPLH7
    hls-graph-2.0.0.0-JxXRDWFaqbJLJVHXjOUi26
    hls-plugin-api-2.0.0.0-J1EDhTvuxjkAlJNT8EQOmL
    lsp-1.6.0.0-96SGiU71mGvLtJoU3VZPoO text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w

haddock-interfaces:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html/hls-qualify-imported-names-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

